/*
Theme Name: SDOL
Description: Theme for Sax Dearing Orthodontics.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/
/*@import url("../Avada/style.css");*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#ajaxsearchliteres1 {
    z-index: 99999;
}

/** HEADER FIXES **/
/*.fusion-header-v4 {
    background-image: url("http://www.saxdearing.co.nz/wp-content/uploads/header-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
	height: 275px;
}*/
/*body #header-sticky.sticky-header {
    	background-image: url("http://www.saxdearing.co.nz/wp-content/uploads/header-bg.png");
    	background-position: center bottom;
    	background-repeat: no-repeat;
	height: 130px !important;
}*/
body #header-sticky.sticky-header .sticky-shadow {
    	box-shadow: none !important;
}
/*.fusion-header-v4 .fusion-header {
    padding: 16px 0;
}*/
/*.fusion-header-v4 .fusion-header .fusion-secondary-menu-search {
    top: 43px;
    position: relative;
}*/
/*#wrapper .search-table .search-button input[type="submit"] {
    background: none repeat scroll 0 0 #007cc9;
}
#wrapper .search-table .search-button input[type="submit"]:hover {
    background: none repeat scroll 0 0 #1d88ca;
}*/

/** MENU FIXES **/
.fusion-main-menu ul > li > a { 
	font-weight: 300 !important;
    	padding-left: 12px;
    	padding-right: 12px;
}
.fusion-main-menu ul > li > a:hover, .fusion-main-menu .current-menu-item > a {
	background-color: #1D88CA;
}
/*#sticky-nav ul li { padding-right: 14px !important; }*/
#sticky-nav ul li > a { font-weight: 300 !important; }

/** FOOTER FIXES **/
/*.fusion-footer-widget-area {
	background-color: transparent !important;
	border-top: 0px solid #e9eaee !important;
}
.fusion-footer-widget-area > .avada-row {
    	border-top: 0px solid #ebebeb !important;
    	padding-top: 20px !important;
}*/
/*#footer {
	background-image: url("http://www.saxdearing.co.nz/wp-content/uploads/footer-bg.png");
	background-position: center top;
	background-repeat: repeat;
}*/
.copyright {
    	color: #ffffff !important;
}
.fusion-footer-widget-area ul li a {
    	border-bottom: 0px solid #282a2b !important;
    	padding: 5px 0 !important;
}
.fusion-footer-widget-area ul li a:hover { color: #333333 !important; }
.fusion-footer-widget-area ul li.current-menu-item > a { color: #333333 !important; }
.footerlogo {
	max-width: 200px;
	height: auto;
	margin-bottom: 20px;
}
.fusion-footer-widget-column {
    margin-bottom: 30px;
}
.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title {
    margin: 0 0 14px;
}

/** GENERAL FIXES **/
.post-content h1, .post-content h2, .post-content h3 { font-weight: 300 !important; }

/** HOME PAGE FIXES **/
/*.page-id-8 .header-wrapper { position: relative; z-index: 999; }*/
/*.page-id-8 #sliders-container { top: -65px; max-height: 385px; }*/
/*.page-id-8 #main { margin-top: 200px; }*/
.page-id-8 .button-medium {
  margin-bottom:10px;
  padding:12px;
}
.page-id-8 .alignleft { margin-right: 6px; }

/** HOME PAGE SLIDER FIXES **/
.tp-bannershadow.tp-shadow1 {
	/*bottom: -15px !important;*/
	opacity: 0.30;
}
.tp-shadow5::before, .tp-shadow5::after {
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
}
.tp-shadow5 {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/** CONTACT PAGE FIXES **/
.page-id-84 .wpcf7-form textarea { height: 94px !important; }

/** ABOUT US PAGE FIXES **/
.page-id-46 .fusion-panel.panel-default { border-bottom: 0 none; }
.page-id-46 .fusion-one-third.one_third.fusion-column.last { margin-bottom: 0; }

/** APPLIANCE CARE PAGE FIXES **/
.page-id-78 .fusion-tabs { margin-bottom: 30px !important; }

.page-id-82 .fusion-content-boxes { margin-bottom: 0 !important; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation: portrait) {
	#nav ul li, #sticky-nav ul li {
		padding-right: 1px !important;
	}
}

@media screen and (max-width: 1022px) {
	.fusion-secondary-menu-search {
	    display: none;
	}
}

@media only screen and (max-width: 800px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}